@media screen and (max-width:1400px){

	.footer-top_overlay {

		margin-bottom: -50px;

	}

}

@media screen and (min-width:1400px){
	.inner_banner img {
		width: 100%;
	}
}
@media screen and (min-width:1200px){
	.main-nav ul.dropdown-menu li a:hover {

		background: #ffffff;

		color: #732978;

	}



	li.dropdown:hover .main-nav ul.dropdown-menu {

		z-index: 99;

		opacity: 1;

	}



	li.dropdown:hover ul.dropdown-menu, li.dropdown.open ul.dropdown-menu{

		opacity: 1;

		z-index: 99;

		transform: translateY(0);

	}

	.respnsive-bar {

		display: none;

	}

	.main-nav ul.dropdown-menu {

		padding: 0;

		background: #732978;

		border: none;

		top: 49px;

		left: 0;

		transition: all ease 1s;

		right: 0;

		transform: translateY(100%);

		z-index: -99;

		opacity: 0;

	}



}

@media screen and (min-width:992px){

	.menu-main-menu2-container li:hover a {
		color: #732978;
		border-bottom: 2px solid #732978;
	}



}

@media screen and (max-width:1200px){

	.mobile-menu, .responsive-menu {

		height: 40px;

		border: 1px solid #fff;

		width: 50px;

		display: block;

		border-radius: 6px;

		padding: 10px;

		cursor: pointer;

		float: right;

		margin: 8px 0px 0 10px;

	}



	.mobile-menu span, .responsive-menu span {

		height: 2px;

		background: #ffffff;

		width: 100%;

		display: block;

		padding-bottom: 1px;

		margin-bottom: 7px;

	}

	.responsive-menu span {

		background: #095328;



	}

	.responsive-menu {

		border-color: #095328;

	}

	.respnsive-bar {

		color: #095328;

		padding: 20px 0;

		width: 340px;

		display: block;

	}



	.respnsive-bar>span, .responsive-menu {

		text-transform: uppercase;

		display: inline-block;

		vertical-align: middle;

		margin: 0;

	}

	.respnsive-bar>span {

		padding: 10px 0 0;

	}

	li.open.dropdown .dropdown-menu {

		display: block;

		z-index: 999;

		position: relative;

		width: 100%;

		background: #053117;

		border-radius: 0;

		padding: 0;

	}

	.top-nav>ul, .main-nav>ul {

		display: block;

		background: #732978;

		margin-top: 56px;

		min-width: 300px;

		transform: translateX(-380%);

		position: absolute;

		top: 0;

		right: 0;

		z-index: 99;

	}

	li.dropdown .dropdown-menu {

		display: none;

	}

	.main-nav {

		position: relative;

	}

	.main-nav ul{

		background: #095328;

	}

	.main-nav ul li a{

		color: #fff;

	}



	.top-nav ul li, .main-nav ul li {

		display: block;

		border-bottom: 1px dotted rgb(206, 176, 208);

		padding: 0;

	}

	.top-nav ul li a, .main-nav ul li a{

		padding-left: 20px;

	}

	.main-nav ul li a:hover {

		background: transparent;

	}



	.top-nav>span button {

		padding: 5px 15px;

		font-size: 20px;

	}

	.top-nav>span {

		padding: 10px 0 0 10px;

	}

	.top-nav.open-menu>ul, .main-nav.open-menu>ul {

		transform: translateX(0);

	}

	.mobile-menu.see span, .responsive-menu.see span {

		position: absolute;

	}



	.mobile-menu.see span:first-child, .responsive-menu.see span:first-child {

		transform: rotate(310deg);

		width: 30px;

		top: 26px;

	}

	.mobile-menu.see span:nth-child(2), .responsive-menu.see span:nth-child(2) {

		display: none;

	}

	.mobile-menu.see span:last-child, .responsive-menu.see span:last-child {

		transform: rotate(230deg);

		width: 30px;

		top: 26px;

	}

	.top-nav {

		width: 340px;

	}

	.top-nav {

		width: 270px;

	}

	span.search_main.open button{

		padding: 13px 20px;

	}

	.lower_dw {

		height: 49px;

	}

	.news_text{

		width: 400px;

	}

	.content_nw h2 {

		font-size: 24px;

		padding-bottom: 5px;

	}

	.news_title h3{

		font-size: 20px;

	}

	.news_iso {

		padding: 5px 30px;

		width: 344px;

	}

	.news_text {

		width: 380px;

	}

	.loan_title a{

		font-size: 12px;

	}

	.loan_title{

		margin-top: -30px;

	}

	.loan-wrap {

		margin: 20px 0 20px;

	}

	.additonal_services {

		padding: 50px 20px;

		margin: 40px 0 -30px;

	}

	.desc_ad h3{

		font-size: 20px;

	}

	.service_ad{

		padding: 0 15px;

	}

	.wrap_crumb{

		height: 300px;

	}

}

@media screen and (max-width:991px){
	.inner_banner {
		height: 280px;
		overflow: hidden;
	}
	.top-nav>ul, .main-nav>ul {

		transform: translateX(-350%);

	}

	.loan_icon {

		width: 170px;

		height: 170px;

		line-height: 140px;

		padding: 0 30px;

	}

	.respnsive-bar {

		padding: 7px 0;

		width: 270px;

	}

	.logo {

		margin-left: -10px;

		width: 440px;

	}

	.calculator {

		width: 500px;

		margin: 0;

	}

	.footer-top_overlay {

		margin-bottom: -10px;

	}

	.footer_content {

		text-align: center;

	}



	.footer_content .row>div {

		margin-bottom: 40px;

	}

	.service_ad {

		width: 50%;

		margin-bottom: 20px;

	}

	.team_wrap {

		width: 250px;

		margin: 0 auto 40px;

		padding: 5px 15px;

	}

	.team_person {

		display: block;

		height: 220px;

		margin: 40px auto 15px;

	}

	.te_name h4 {

		font-size: 18px;

	}

	.te_name p {

		font-size: 16px;

		padding: 2px 0 0;

	}

	.team_wrap::before {

		top: -79px;

		content: '';

	}

	.text_carp {

		width: 600px;

	}

}

@media screen and (max-width:767px){

	.inner_banner {
		height: 200px;
		overflow: hidden;
	}

	.mobile-menu.see span:first-child, .responsive-menu.see span:first-child {

		width: 23px;

		top: 22px;

	}

	.mobile-menu.see span:nth-child(2), .responsive-menu.see span:nth-child(2) {

	}

	.mobile-menu.see span:last-child, .responsive-menu.see span:last-child {

		width: 23px;

		top: 22px;

	}

	section.offers .row {

		width: 300px;

		margin: 0 auto;

	}

	.footer-top_overlay {

		margin-bottom: 0px;

	}

	.top-nav {

		width: 230px;

	}

	.respnsive-bar{

		width: 230px;

	}

	.top-nav>ul, .main-nav>ul{

		min-width: 240px;

	}

	.top-nav ul li a, .main-nav ul li a{

		font-size: 14px;

		padding: 10px 0 10px 10px;

	}

	.logo {

		width: 370px;

	}

	.mobile-menu, .responsive-menu{

		height: 32px;

		width: 38px;

		padding: 6px;

	}

	.mobile-menu span, .responsive-menu span{

		margin-bottom: 6px;

	}

	.top-nav>span button {

		padding: 4px 12px;

		font-size: 15px;

	}

	.news_text {

		width: 260px;

	}

	.content_nw h2 {

		font-size: 20px;

		margin-bottom: 0;

	}

	.news_text p {

		font-size: 14px;

	}

	.news_title h3 {

		font-size: 18px;

		margin: 14px 0 0;

	}

	.upper_up {

		height: 45px;

	}

	.tab-content{

		margin-top: 30px;

	}

	.tab_part .nav-tabs {

		width: 300px;

	}

	.text_carp {

		width: 100%;

	}

	.wrap_cj {

		margin: 0 auto 40px;

		width: 360px;

		text-align: center;

	}

	.wrap_crumb{

		height: 200px;

	}

	.wrap_ins{

		bottom: 36%;

	}

}

@media screen and (max-width:640px){

	span.search_main input{

		height: 45px;

	}

	span.search_main.open button {

		padding: 8px 15px;

	}

	.top-nav {

		width: 195px;

	}

	.top-header{

		height: 45px;

	}

	.logo {

		width: 300px;

	}

	.respnsive-bar {

		width: 170px;

	}

	.update{

		display: none;

	}

	.branch_listing ul li{

		width: 50%;

	}

}

@media screen and (max-width:568px){
	.inner_banner {
		height: 160px;
		overflow: hidden;
	}

	.mobile-menu.see span:last-child, .mobile-menu.see span:first-child {

		width: 23px;

		top: 14px;

	} 

	.mobile-menu{

		position: relative;

	}

	.respnsive-bar>span {

		display: none;

	}

	.top-nav>ul, .main-nav>ul {

		margin-top: 115px;

	}

	span.search_main input{

		right: 15px;

		width: 86%;

	}

	span.search_main.open input{

		top: 77px;

	}

	#header{

		padding: 0 0 10px;

	}

	.top-nav {

		width: 270px;

	}

	.main-nav, .top-nav {

		position: static;

	}

	.respnsive-bar {

		width: auto;

		position: absolute;

		right: 113px;

	}

	.bottom-header {

		position: static;

	}

	span.search_main.open button {

		padding: 6px 12px;

		font-size: 15px;

		background: #732978;

		color: #ffffff;

	}

	span.search_main.open {

		padding: 8px 0 0 10px;

	}



	span.search_main input {

		height: 35px;

	}

	.respnsive-bar{

		width: auto;

	}

	.mobile-menu span{

		background: #732978;

	}

	.mobile-menu {

		color: #732978;

		border-color: #732978;

	}

	.top-nav>span button {

		background: #732978;

		color: #ffffff;

	}



	.calculator {

		width: auto;

		margin: 0;

	}

	.calculator input{

		width: 100%;

	}

	.calculator .form-group p{

		padding: 0;

	}

	.enquiry .row>div {

		width: 100%;

	}

	.enquiry .en_part {

		padding: 10px 0px;

	}

	.t_enquiry .design {

		margin: 0 auto 10px;

	}

	.t_enquiry h3::before{

		bottom: 55px;

	}

	.enquiry {

		padding: 30px 0 40px;

	}

	.enquiry .row>div:first-child .en_part{

		border: none;

	}

	.mang_detail {

		width: 250px;

		float: none;

		margin: 0 0 20px;

	}

	.mang_official{

		padding-left: 0;

	}

	.bot_career ul li{

		width: 100%;

		margin-bottom: 20px;

		text-align: center;

	}

}



@media screen and (max-width:480px){
	.inner_banner {
		height: 110px;
		overflow: hidden;
	}
	.tab_part .nav-tabs {

		width: auto;

	}

	.branch_listing ul li{

		width: 100%;

	}

	

	section.offers .row {

		width: 280px;

		margin: 0 auto;

	}

	.loan_title a{

		font-size: 14px;

	}

	.p_img {

		float: none;

		width: 100px;

		display: block;

	}

	.p_cont {

		display: block;

		overflow: hidden;

	}

	.calculator{

		padding: 20px;

	}

	.t_enquiry h3{

		font-size: 20px;

	}

	.f-nav{

		padding: 0 10px;

	}

	.f_line {

		padding: 0 15px;

	}

	.service_ad {

		width: 100%;

		padding: 0 50px;

	}

	.wrap_cj {

		width: 300px;

	}

	.list_career h3{

		font-size: 20px;

	}

	ol.breadcrumb li a, .breadcrumb>.active{

		font-size: 14px;

	}

	.wrap_ins h2{

		font-size: 24px;

	}

}

@media screen and (max-width:360px){

	.g_text {

		width: 260px;

	}

	.gall_wrap>a, .g_img{

		width: 240px;

		height: 240px;

	}



}